{% set genreDetails = __SELF__.genres %}

<p>This is the default markup for component genredetails</p>

<small>You can delete this file if you want</small>

{% if genreDetails %}
    <h3>Genre Title - {{genreDetails.genre_title}}</h3>

    <ul>
        {% for movie in genreDetails.movies %}
            <li>{{movie.name}}</li>
        {% endfor %}
    </ul>
    
{% endif %}